﻿/** IE ONLY */
A:hover			{text-decoration: underline; color:red;}
A:link			{color:#000000;}
a:visited       {color:#000000;}
img {
	border:0px;
}

a.pfeil {
    background-image:  url("../images/arrow.jpg");background-position: 0px 2px;background-repeat: no-repeat;padding-left: 10px;
    color: #000000;text-decoration: none;zoom:1;margin-right:10px;
}



/** STANDARD */
body			{margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color:#FFFFFF;font-family:Verdana;font-size:10pt;}
.centerframe    {height:722px; min-height:500px; width:1018px; margin-top:30px; margin-left:auto; margin-right:auto; background-color:#f2f0ed;border:1px solid; border-color:#eeece9;}
.menue          {height:20px; width:958px; margin-top:10px; padding-left:60px;}
.sidemenue      {padding-left:63px; margin-top:28px; height:230px; width:307px; float:left; font-size:10px;}
.sidemenue img {border:0px;}

.midrow 		{position: relative;width: 1018px;height: 192px;overflow:hidden;margin-top:62px;}
.contentholder  {height:230px; width:600px; margin-top:25px; margin-left:10px;overflow:auto;padding-right:10px;font-family:bankgothik, verdana; font-size:12px;color:#525252; line-height:19px;}
.footer         {margin-bottom:0px;}
.clearblock     {clear:both;}
.noborder       {border-style: solid;
	border-color: inherit;
	border-width: 0px;
	height: 61px;
	width: 188px;
}
.redpoint       {margin-top:50px;}


/*  */

.sitemap {position:relative;top:150px;left:0px;clear:both;font-size:8pt;}
.sitemap p {display:block;margin:2px;list-style-type:square;}
.sitemaplink a:link {font-family:Verdana;text-decoration:none;color:gray;}


.sitemap a:visited {font-family:Verdana;text-decoration:none;color:gray;}


.sitemap a:link {font-family:Verdana;text-decoration:none;color:gray;}



/** Bilder */
.headline       {margin-top:115px; margin-left:70px; float:left;}
.logo           {margin-top:85px; margin-left:20px;border:0px;}
.banner         {margin-left:0px; margin-top:62px; display:block;}
.sidemenueentry {margin-bottom:10px;}


.zertifikatimage {margin-right:345px;margin-left:85px;}


/** Fonts */
#changewords        {line-height:19px;text-align:left;}
.normtxt        {line-height:19px;text-align:left;}
.smalltxt       {font-family:bankgothik, verdana; font-size:10px;color:#525252; line-height:17px;}
.bigtxt       {font-family:bankgothik, verdana; font-size:16px;color:#525252; line-height:150%;}




/**  **/